Forum guidelines
AuthorQuestion
Microsoft.VisualStudio.Shell.Interop.9.0
Posted on: 13 Dec 2012
Hi,

I made a windows form application on my computer, and then using my sql database I tried to make a setup file from another computer on which I copied the solution. But when I try to install this application on other computers I got error/message:

Microsoft.VisualStudio.Shell.Interop.9.0 Version 9.0.0.0 must be installed in the Global Assembly Cache first.

Can anybody help me please how to solve this?

Thank you in advance

 P.S. I use VisualStudio 2008

SPONSORED BY

Custom Software Development
MCN is your source for developing solutions involving websites, mobile apps, cloud-computing, databases, BI, back-end services and processes and client-server applications.